// EasyOC.h : main header file for the EasyOC application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols
#include <Standard_Macro.hxx>
#include "wnt_graphicdevice.hxx"
// CEasyOCApp:
// See EasyOC.cpp for the implementation of this class
//

class CEasyOCApp : public CWinApp
{
public:
	CEasyOCApp();

  Handle_Graphic3d_WNTGraphicDevice m_GraphicDevice;
// Overrides
public:
	virtual BOOL InitInstance();

// Implementation
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CEasyOCApp theApp;